{
    "version": "0.1",
    "requires": {
        "cockpit": "137"
    },

    "tools": {
        "index": {
            "label": "Metrics",
            "children": [
                {
                  "label": "Monthly"
                }
            ]
        }
    },
    "content_security_policy": "default-src 'self' style-src 'self' 'unsafe-inline';" 
}
